proc            /proc           proc    defaults          0       0
PARTUUID=1f048067-01  /boot           vfat    defaults          0       2
PARTUUID=1f048067-02  /               ext4    defaults,noatime  0       1
